Bug 828564 - [abrt] smolt-1.4.3-6.fc17: smolt.py:468:error:UnicodeEncodeError: 'ascii' codec can't encode characters in position 0-5: ordinal not in range(128)
[abrt] smolt-1.4.3-6.fc17: smolt.py:468:error:UnicodeEncodeError: 'ascii' cod...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
abrt_hash:27fe31868b23825f94224282a95...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 17:52 EDT by Rodion
Modified: 2013-08-01 09:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:15:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: smolt_data (3.19 KB, text/plain)
2012-06-04 17:52 EDT, Rodion
no flags Details

  None (edit)
Description Rodion 2012-06-04 17:52:51 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/smoltSendProfile -r -a
executable:     /usr/bin/smoltSendProfile
kernel:         3.3.4-5.fc17.x86_64
time:           Вт. 05 июня 2012 01:00:58
uid:            0
username:       root

smolt_data:     Binary file, 3263 bytes

backtrace:
:smolt.py:468:error:UnicodeEncodeError: 'ascii' codec can't encode characters in position 0-5: ordinal not in range(128)
:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 271, in <module>
:    batch=opts.checkin)
:  File "/usr/share/smolt/client/smolt.py", line 744, in send
:    error(_('Error contacting Server: %s') % e)
:  File "/usr/share/smolt/client/smolt.py", line 468, in error
:    print >> sys.stderr, message
:UnicodeEncodeError: 'ascii' codec can't encode characters in position 0-5: ordinal not in range(128)
:
:Local variables in innermost frame:
:message: u'\u041e\u0448\u0438\u0431\u043a\u0430 \u043f\u043e\u0434\u043a\u043b\u044e\u0447\u0435\u043d\u0438\u044f \u043a \u0441\u0435\u0440\u0432\u0435\u0440\u0443: [Errno 14] HTTP Error 503 - Service Unavailable : http://www.smolts.org/tokens/token_json?uuid=bfc62474-7e0c-4983-81ee-dfca9d53b832'
Comment 1 Rodion 2012-06-04 17:52:54 EDT
Created attachment 589282 [details]
File: smolt_data
Comment 2 Fedora End Of Life 2013-07-04 00:21:20 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 09:15:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.